<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000034676102</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/5/10/MENE1710643A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0110</NUM_PARUTION>
<NUM_SEQUENCE>70</NUM_SEQUENCE>
<NOR>MENE1710643A</NOR>
<DATE_PUBLI>2017-05-11</DATE_PUBLI>
<DATE_TEXTE>2017-05-10</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000034674092">JORF n°0110 du 11 mai 2017</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 10 mai 2017</TITRE>
<TITREFULL>Arrêté du 10 mai 2017 fixant les conditions dans lesquelles les candidats ajournés aux examens du brevet d'études professionnelles et du certificat d'aptitude professionnelle peuvent conserver des notes qu'ils ont obtenues</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,<br/>Vu le code de l'éducation, notamment ses articles D. 337-17 et D. 337-37-1 ;<br/>Vu l'avis de la formation interprofessionnelle du 6 mars 2017 ;<br/>Vu l'avis du Conseil supérieur de l'éducation du 23 mars 2017,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000034676104</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/5/10/MENE1710643A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Lorsqu'ils ont été ajournés à l'examen d'une spécialité du certificat d'aptitude professionnelle, les candidats peuvent, lorsqu'ils se présentent à l'examen d'une autre spécialité de ce diplôme et pendant les cinq années suivantes lors de chaque session, demander à conserver les notes qu'ils ont obtenues aux unités suivantes :<br/> Français, histoire-géographie-enseignement moral et civique ;<br/> Mathématiques-sciences ;<br/> Education physique et sportive ;<br/> Langue vivante.<br/>II. - Lorsqu'ils ont été ajournés à l'examen d'une spécialité du certificat d'aptitude professionnelle, les candidats peuvent, lorsqu'ils se présentent pendant les cinq années suivantes à l'examen d'une spécialité du brevet d'études professionnelles, demander lors de chaque session à conserver les notes égales ou supérieures à 10 sur 20 qu'ils ont obtenues, aux unités mentionnées au I, sous réserve que l'enseignement correspondant soit prévu au règlement d'examen de la spécialité de brevet d'études professionnelles préparée par le candidat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034676105</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/5/10/MENE1710643A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Lorsqu'ils ont été ajournés à une spécialité du brevet d'études professionnelles, les candidats peuvent, lorsqu'ils se présentent à l'examen d'une autre spécialité de ce diplôme, demander à conserver pendant les cinq années suivantes et lors de chaque session, les notes égales ou supérieures à 10 sur 20 qu'ils ont obtenues aux unités suivantes :<br/>Français, histoire-géographie-enseignement moral et civique ;<br/>Mathématiques-sciences ;<br/>Education physique et sportive.<br/>II. - Lorsqu'ils ont été ajournés à l'examen d'une spécialité du brevet d'études professionnelles, les candidats peuvent, lorsqu'ils se présentent l'examen d'une spécialité du certificat d'aptitude professionnelle, demander à conserver pendant les cinq années suivantes et lors de chaque session toute note obtenue aux unités mentionnées au I.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034676106</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/5/10/MENE1710643A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsqu'ils ont été ajournés à l'examen d'une spécialité du certificat d'aptitude professionnelle, les candidats peuvent, lorsqu'ils se présentent à l'examen d'une autre spécialité de ce diplôme, demander à conserver pendant les cinq années suivantes et lors de chaque session, la note obtenue à l'épreuve facultative de langue vivante, pour la même langue, dans la limite des points supérieurs à 10.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034676107</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/5/10/MENE1710643A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté entre en vigueur à compter de la session d'examen 2018 pour les candidats ajournés à la précédente session.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034676108</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/5/10/MENE1710643A/jo/article_5</ID_ELI>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La directrice générale de l'enseignement scolaire et les recteurs d'académie sont chargés, chacun en ce qui le concerne, de l'exécution du présent arrêté, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 10 mai 2017.</p>
</div>
<div align="left">
<p>Pour la ministre et par délégation :</p>
<p>La directrice générale de l'éducation nationale,</p>
<p>F. Robine</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
